Subject: bug#70415: 30.0.50; [Cygwin] `lock-file' creates a symlink with funny name

From: Ken Brown <[email-masked]>
Date: Tue, 30 Apr 2024 11:23:21 -0400

On 4/29/2024 10:34 PM, Eli Zaretskii wrote:
>> Date: Mon, 29 Apr 2024 19:05:35 -0400
>> From: Ken Brown <[email-masked]>
>> Cc: [email-masked]
>>
>> I finally had a chance to look at this, and I can't reproduce the
>> problem.  The autosave file does not have the ":BOOT_TIME" part, and it
>> gets deleted properly when the file is saved.  I'm running the latest
>> stable release of Cygwin (3.5.3) on Windows 11 (version 23H2, build
>> 22631.3447).
> 
> This is not about autosave files, this is about lock files.  Those are
> created once you modify a file-visiting buffer.

Sorry, I didn't write what I meant.  I meant to refer to the lock file.

Ken